# NWChem Hartree-Fock single point energy

# Initialise ChemShell
from chemsh import *

# Read in water molecule geometry from disk
my_mol = Fragment(coords="water.xyz")

# Set up the QM calculation
my_theory = NWChem(frag=my_mol, method="hf", basis="3-21g")

# Request a single-point calculation
my_task = SP(theory=my_theory)
my_task.run()
